CVE-2014-2200CVE-2014-2200

Affected configuration(s):

cpe:/o:cisco:nx-os:5.0%283%29n1%281%29
cpe:/o:cisco:nx-os:5.0%283%29n1%281a%29
cpe:/o:cisco:nx-os:5.0%283%29n1%281b%29
cpe:/o:cisco:nx-os:5.0%283%29n1%281c%29
cpe:/o:cisco:nx-os:5.0%283%29n2%281%29
cpe:/o:cisco:nx-os:5.0%283%29n2%282%29
cpe:/o:cisco:nx-os:5.0%283%29n2%282a%29
cpe:/o:cisco:nx-os:5.0%283%29n2%282b%29
cpe:/o:cisco:nx-os:5.0%283%29u1%281a%29
cpe:/o:cisco:nx-os:5.0%283%29u1%281b%29
cpe:/o:cisco:nx-os:5.0%283%29u1%281d%29
cpe:/o:cisco:nx-os:5.0%283%29u1%282%29
cpe:/o:cisco:nx-os:5.0%283%29u1%282a%29
cpe:/o:cisco:nx-os:5.0%283%29u2%281%29
cpe:/o:cisco:nx-os:5.0%283%29u2%282%29
cpe:/o:cisco:nx-os:5.0%283%29u2%282a%29
cpe:/o:cisco:nx-os:5.0%283%29u2%282b%29
cpe:/o:cisco:nx-os:5.0%283%29u2%282c%29
cpe:/o:cisco:nx-os:5.0%283%29u2%282d%29
cpe:/o:cisco:nx-os:5.0%283%29u3%281%29
cpe:/o:cisco:nx-os:5.0%283%29u3%282%29
cpe:/o:cisco:nx-os:5.0%283%29u3%282a%29
cpe:/o:cisco:nx-os:5.0%283%29u3%282b%29
cpe:/o:cisco:nx-os:5.0%283%29u4%281%29
cpe:/o:cisco:nx-os:5.0%283%29u5%281%29
cpe:/o:cisco:nx-os:5.0%283%29u5%281a%29
cpe:/o:cisco:nx-os:5.0%283%29u5%281b%29
cpe:/o:cisco:nx-os:5.0%283%29u5%281c%29
cpe:/o:cisco:nx-os:5.0%283%29u5%281d%29
cpe:/o:cisco:nx-os:5.0%283%29u5%281e%29

Date published: 2014-05-25T20:25:31.720-04:00

Date last modified: 2014-05-27T12:09:27.437-04:00

CVSS Score: 7.1

Principal attack vector: NETWORK

Complexity:  HIGH

Reference URL: http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20140521-nxos

Summary: Cisco NX-OS 5.0 before 5.0(5) on Nexus 7000 devices, when local authentication and multiple VDCs are enabled, allows remote authenticated users to gain privileges within an unintended VDC via an SSH session to a management interface, aka Bug ID CSCti11629.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.